Endpoint Vulnerability

Security Vulnerability CVE-2015-1361 for Google Chrome

Description

platform/image-decoders/ImageFrame.h in Blink, as used in Google Chrome before 40.0.2214.91, does not initialize a variable that is used in calls to the Skia SkBitmap::setAlphaType function, which might allow remote attackers to cause a denial of service or possibly have unspecified other impact via a crafted HTML document, a different vulnerability than CVE-2015-1205.

Affected Products

Google Chrome

References

CVE-2015-1361,